<?
	// Dcms-Fiera
	// http://dcms-help.ru
	// ShaMan
	
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';

only_reg();

if (isset($_GET['id']))$ank['id']=intval($_GET['id']);
$ank=get_user($ank['id']);
$set['title']='Отпичаток для '.$ank['nick'];
include_once 'sys/inc/thead.php';
title();
err();
aut();
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `ava` WHERE `id_ank` = $ank[id]"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
echo "<table class='post'>\n";
if ($k_post==0)
{
echo "   <tr>\n";
echo "  <td class='p_t'>\n";
echo "Нет ляпов на аве\n";
echo "  </td>\n";
echo "   </tr>\n";

}
$q=mysql_query("SELECT * FROM `ava` WHERE `id_ank` = $ank[id] LIMIT $start, $set[p_str]");
while ($ava = mysql_fetch_assoc($q))
{
$ank2=get_user($ava['id_user']);

echo "   <tr>\n";
if ($set['set_show_icon']==2){
echo "  <td class='icon48' rowspan='2'>\n";
avatar($ank2['id']);
echo "  </td>\n";
}
elseif ($set['set_show_icon']==1)
{
echo "  <td class='icon14'>\n";
echo "".status($ank2['id']).""; //для фиеры
//echo "<img src='/style/themes/$set[set_them]/user/$ank[pol].png' alt='' />";// для 6.6.4
echo "  </td>\n";
}

echo "  <td class='p_t'>\n";
echo "<a href='/info.php?id=$ank2[id]'>$ank2[nick]</a>\n";
echo "".medal($ank2['id'])." ".online($ank2['id']).""; // для фиеры
//echo online($ank2['id']).""; // для 6.6.4
echo "  </td>\n";
echo "   </tr>\n";
echo "   <tr>\n";
echo "   <tr>\n";
if ($set['set_show_icon']==1)echo "  <td class='p_m' colspan='2'>\n"; else echo "  <td class='p_m'>\n";
echo "Состояние: ";
if ($ava['time']>=$time)
echo "<font color='#288919'><strong>еще стоит</strong></font><br />";
else
echo "<font color='#FF0000'><strong>уже стерся</strong></font><br />";
$time2 = $ava['time']-60*60*24*2;
echo "Оставил ляп <img src='/otp/".$ava['otp'].".png' /> <strong>".vremja($time2)."</strong><br />
Ляп сотрется  <strong>".vremja($ava['time'])."</strong><br />
";
echo "Комментарий к ляпу:<br />
";
if($ava['komm']!=NULL)
echo '<strong>'.$ava['komm'].'</strong>';
else
echo "<strong>отсутствует</strong>";
echo "  </td>\n";
echo "   </tr>\n";

}
echo "</table>\n";

if(isset($_SESSION['refer']) && $_SESSION['refer']!=NULL && otkuda($_SESSION['refer']))
echo "&laquo;<a href='$_SESSION[refer]'>".otkuda($_SESSION['refer'])."</a><br />\n";
echo "&laquo;<a href='umenu.php'>Мое меню</a><br /></div>\n";

include_once 'sys/inc/tfoot.php';
?>